@font-face {
  font-family: "suisse-regular";
  src: url("https://bookandsons.com/fonts/SuisseIntl-Regular-WebM.woff") format("woff");
  font-weight: 400;
}
@font-face {
  font-family: "suisse-book";
  src: url("https://bookandsons.com/fonts/SuisseIntl-Book-WebM.woff") format("woff");
  font-weight: 450;
}
@font-face {
  font-family: "suisse-medium";
  src: url("https://bookandsons.com/fonts/SuisseIntl-Medium-WebM.woff") format("woff");
  font-weight: 500;
}
@font-face {
  font-family: "suisse-semibold";
  src: url("https://bookandsons.com/fonts/SuisseIntl-SemiBold-WebM.woff") format("woff");
  font-weight: 600;
}
.news {
  padding: 92px 24px 0;
  min-height: 100vh;
  box-sizing: border-box;
}
@media screen and (min-width: 768px) {
  .news {
    padding: 255px 38px 90px;
  }
}
@media screen and (min-width: 1168px) {
  .news {
    padding: 171px 38px 0;
  }
}

.news__cat {
  width: -moz-fit-content;
  width: fit-content;
  margin-left: auto;
}

.news-cat__summary {
  position: relative;
  display: block;
  padding-right: 33px;
  font-family: "suisse-regular", sans-serif;
  font-size: 1.4rem;
  line-height: 1.2;
  letter-spacing: 0.01em;
  text-align: right;
  cursor: pointer;
}
.news-cat__summary::-webkit-details-marker {
  display: none;
}
@media screen and (min-width: 768px) {
  .news-cat__summary {
    padding-right: 31px;
  }
}
.news-cat__summary::after {
  content: "";
  position: absolute;
  right: 2px;
  display: inline-block;
  background-image: url(../img/news/icon_open.svg);
  width: 17px;
  height: 17px;
  transition: transform 0.5s;
}
@media screen and (min-width: 768px) {
  .news-cat__summary::after {
    width: 15px;
    height: 15px;
  }
}
.is-opened .news-cat__summary::after {
  transform: rotate(180deg);
}

.news-cat__list {
  overflow: hidden;
}

.content__inner {
  display: grid;
  row-gap: 3px;
  padding: 18px 3px 0 0;
}

.news-cat__listItem {
  font-family: "suisse-regular", sans-serif;
  font-size: 1.3rem;
  line-height: 1.2;
  letter-spacing: 0.01em;
  text-align: left;
}

.news-article {
  padding: 32px 0 86px;
}
@media screen and (min-width: 768px) {
  .news-article {
    padding: 35px 0 160px;
  }
}

.news__list {
  display: grid;
  margin-bottom: 80px;
}
@media screen and (min-width: 768px) {
  .news__list {
    margin-bottom: 60px;
  }
}

.news__listItem {
  border-top: solid 1px #d9d9d9;
  box-sizing: border-box;
}
.news__listItem:last-of-type {
  border-bottom: solid 1px #d9d9d9;
}

.is-opened .news-summary__cat,
.is-opened .news-summary__date,
.is-opened .news-summary__title {
  color: #aaa;
}

.news-item__summary {
  padding-top: 20px;
  padding-bottom: 21px;
  position: relative;
  display: block;
  cursor: pointer;
}
.news-item__summary::-webkit-details-marker {
  display: none;
}
@media screen and (min-width: 768px) {
  .news-item__summary {
    padding-top: 28px;
    padding-bottom: 28px;
    display: grid;
    grid-template-columns: 174px 1fr 110px;
  }
  .news-item__summary:hover .news-summary__cat,
  .news-item__summary:hover .news-summary__date,
  .news-item__summary:hover .news-summary__title {
    color: #aaa;
  }
}

.news-item__block {
  padding-top: 20px;
  padding-bottom: 21px;
  position: relative;
  display: block;
}
.news-item__block::-webkit-details-marker {
  display: none;
}
@media screen and (min-width: 768px) {
  .news-item__block {
    padding-top: 48px;
    padding-bottom: 49px;
    display: grid;
    grid-template-columns: 174px 1fr 110px;
  }
}

.news-summary__cat,
.news-summary__date {
  font-family: "suisse-regular", sans-serif;
  font-size: 1.1rem;
  line-height: 1.5;
  letter-spacing: 0.01em;
  transition: color 0.3s;
}
@media screen and (min-width: 768px) {
  .news-summary__cat,
  .news-summary__date {
    font-size: 1.3rem;
  }
  .news-item__summary:hover .news-summary__cat,
  .news-item__summary:hover .news-summary__date {
    color: #aaa;
  }
}

.news-summary__cat {
  text-decoration: underline;
  text-underline-offset: 2px;
}
.news-summary__title {
  width: 75.1461988304%;
  margin-top: 19px;
  font-family: "suisse-regular", "MFW-HiraKakuProN-W4", sans-serif;
  font-size: 1.3rem;
  font-weight: 400;
  line-height: 1.5;
  letter-spacing: 0.04em;
  transition: color 0.3s;
}
@media screen and (min-width: 768px) {
  .news-summary__title {
    width: 100%;
    margin-top: 0;
  }
}

.news-summary__date {
  position: absolute;
  top: 20px;
  right: 0;
}
@media screen and (min-width: 768px) {
  .news-summary__date {
    top: 0;
    position: relative;
    text-align: right;
  }
}

.news-item__content {
  overflow: hidden;
}

.news-item__content-inner {
  padding: 21px 0 36px;
}
@media screen and (min-width: 768px) {
  .news-item__content-inner {
    padding: 29px 0 44px;
    width: 61.8768328446%;
  }
}

.news__mv {
  width: 100%;
  height: auto;
}
.news-mv__image {
  width: 100%;
  height: auto;
}

.news__mv + .news-content__head {
  padding-top: 36px;
}
@media screen and (min-width: 768px) {
  .news__mv + .news-content__head {
    padding-top: 60px;
  }
}

.news-content__title {
  font-family: "suisse-semibold", "MFW-HiraKakuProN-W6", sans-serif;
  font-size: 1.5rem;
  font-weight: 600;
  line-height: 1.8;
  letter-spacing: 0.04em;
}

.news-content__icon {
  display: flex;
  margin-top: 11px;
  -moz-column-gap: 13px;
       column-gap: 13px;
}
@media screen and (min-width: 768px) {
  .news-content__icon {
    margin-top: 21px;
  }
}

.news-content__cat {
  position: relative;
  padding-right: 13px;
  font-family: "suisse-regular", sans-serif;
  font-size: 1.2rem;
  line-height: 1.2;
  letter-spacing: 0.01em;
  text-decoration: underline;
  text-underline-offset: 2px;
}
.news-content__cat::after {
  content: "";
  position: absolute;
  right: 0;
  top: 50%;
  display: inline-block;
  width: 1px;
  height: 9.8px;
  background-color: #a2a2a2;
  transform: translateY(-50%);
}

.news-content__date {
  font-family: "suisse-regular", sans-serif;
  font-size: 1.2rem;
  line-height: 1.2;
  letter-spacing: 0.01em;
}

.news-article__content {
  margin-top: 38px;
}
@media screen and (min-width: 768px) {
  .news-article__content {
    margin-top: 50px;
  }
}

.news-content__image {
  margin-top: 38px;
  width: 100%;
  height: auto;
}
@media screen and (min-width: 768px) {
  .news-content__image {
    margin-top: 50px;
  }
}
.news-content__image img {
  width: 100%;
  height: auto;
}

.news-content__text {
  margin-top: 38px;
  font-family: "suisse-regular", "MFW-HiraKakuProN-W4", sans-serif;
  font-weight: 400;
  font-size: 1.3rem;
  line-height: 2;
  letter-spacing: 0.04em;
}
@media screen and (min-width: 768px) {
  .news-content__text {
    margin-top: 50px;
  }
}
.news-content__text a {
  color: #838383;
  text-decoration: underline;
  text-underline-offset: 2px;
}
.news-content__text:first-of-type {
  margin-top: 0;
}
.news-content__sub-title + .news-content__text {
  margin-top: 0;
}

.news-content__sub-title {
  margin: 38px 0 10px;
  font-family: "suisse-semibold", "MFW-HiraKakuProN-W6", sans-serif;
  font-size: 1.5rem;
  font-weight: 600;
  line-height: 2;
  letter-spacing: 0.02em;
}
@media screen and (min-width: 768px) {
  .news-content__sub-title {
    margin: 49px 0 11px;
    font-size: 1.4rem;
  }
}

.news-content__line {
  margin: 36px 0 0;
  width: 100%;
  height: 1px;
  border: none;
  border-top: solid 1px #d9d9d9;
}
@media screen and (min-width: 768px) {
  .news-content__line {
    margin: 50px 0 0;
  }
}

.news__close-button {
  display: block;
  margin: 41px auto 0;
  font-family: "suisse-regular", sans-serif;
  font-size: 1.4rem;
  line-height: 2;
  letter-spacing: 0.01em;
  transition: color 0.3s;
}
@media screen and (min-width: 768px) {
  .news__close-button {
    margin: 44px 0 0 auto;
    font-size: 1.3rem;
  }
}
.news__close-button:hover {
  color: rgba(43, 43, 43, 0.5);
}

.pagination {
  text-align: center;
}
@media screen and (min-width: 768px) {
  .pagination {
    text-align: right;
  }
}
.pagination span {
  display: inline-block;
}

.page-numbers {
  font-family: "suisse-regular", sans-serif;
  font-size: 1.4rem;
  line-height: 1.2;
  letter-spacing: 0.01em;
}
.page-numbers + .page-numbers {
  padding-left: 16px;
}

.current {
  opacity: 0.5;
}

.next,
.prev {
  display: inline-block;
  width: 7px;
  height: 11px;
}
.next img,
.prev img {
  display: block;
  width: 100%;
  height: auto;
}

.next {
  margin-left: 26px;
}

.prev {
  margin-right: 26px;
}

/*# sourceMappingURL=data:application/json;base64,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 */